<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>12. From bits to atoms </title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="futures" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="engaging.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> From bits to atoms </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

  <div class="container">
  <header class="header" role="banner">


    <div class="row" style="text-align: center;">
    	<ul class="main-nav">
    		<li><a href="https://mdef.gitlab.io/adriana.tamargo/"> Home </a></li>
    		<li><a href="https://mdef.gitlab.io/adriana.tamargo/"> About me </a></li>
    			<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> Reflections</a></li>
    			<li><a href="https://gitlab.com/MDEF/docs/"> Random ideas </a></li>
    			<li><a href="https://gitlab.com/MDEF/docs/"> Repository </a></li>

    </div>







  </header>
</div>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
      <article class="post" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">
    <h1 class="post-title text-center" itemprop="name headline">12. From bits to atoms</h1>
  </header>


<p> I enjoyed this hands on week, although we were stressed with the term presentation the week after. As an observation, I think we should have the engagin narratives week here instead, or at least some more time between the last week and the presentations. Anyway, during the week we had to create a machine which had an input and an output. In our case, after some brainstorming we decided we wanted to create an artifact that would transform a drawing patter in to a sculpture. An artifact that allowed a new interaction between humans and animals, what if you draw something and then an animal follows the drawing, re-interpreting it and transforming it in a 3d painting? </p>

<h2 id="subheading-2">Lasercat: An human-machine-cat interaction
</h2>

<img id="lasercat" src="lasercat.jpg" width="500">

<p>
Unconventional cat furniture and playground that evokes the playful instict of the feline. This concept was created to make meaningful outcomes from the movement and footprints of the cat with an artistic output.
</p>

<p>
The main idea of the concept was that the human could draw a pattern and the animal (a cat in this case) will follow the pattern moving on a fresh porcelain / clay / whatever surface, transforming the 2d painting into an sculpture. With this concept we were seeking to create new dialogues between humans and animals through art.
</p>

<p>
The study case of this week was Marcel, my cat, who love lasers. So the prototype we built was a laser that draw a pattern on the floor. We built a clay container in which Marcel was supposed to walk following the laser and transforming the 2D pattern into a 3D sculpture. As the first prototype we created two different pattern and the user could switch from one to another by pressing a button on the artifact. For future work, we would like to create a code that will transform any drawing in a laser pattern.
</p>

<p>
This way our input was a button that will change the pattern we are drawing and the output will be the laser drawing the patter on the exact surface of the clay container. The real ooutput will be Marcel's sculpture. However, we found out Marcel didn't like the plastic that covered the clay and wouldn't jump into the container. As a future improvement, we will design a plane surface container with a fabric cover.
</p>

<img id="arduino" src="arduino.png" width="900">

<p>
See the project documentation here:
</p>


<p><a href="https://mdef.gitlab.io/laser-cat/">Lasercat Documentation.</a></p>

<iframe src="https://player.vimeo.com/video/306398810" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>

<h2 id="subheading-2">Takeaways of the week:
</h2>

<p>
This week I learned how to make a working prototype that contains electronics and digital fabricated in one week. I learend how to prepare the files to 3d print them as well as to laser cut them. I learned how the laser cut machine work and the tests we should do before cutting the final pieces, adjusting the velocity and frequency of the machine. I also learned how to code an input and an output in arduino, how to add an external battery to an artifact, a button, a laser and servomotors. We learned the importance of rapid prototyping in an early stage of a project as well as documentating our work in a way that can be replicable by others.

</p>




    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/futures.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/dialogues.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>
          
    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
